/*
Theme Name: Wairau Nature Network
Template: twentytwentyfive
*/

/* resources page */

.resources-sidebar h3 {
  font-size: 1.2rem;
}
.resources-sidebar .wp-block-search {
    margin-block-start: 1rem;
    margin-block-end: 1rem;
}
.resources-sidebar .wp-block-search__button {
    line-height: 1;
}
.resources {
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  overflow: hidden;
}
.resources-grid {
    margin: 2rem 0 0;
    padding-bottom: 2rem;
}

.resources-grid ul {
  gap: 1.2rem;
}

.wp-block-post-featured-image :where(img) {
  width: 100%;
  height: 190px;
}

.resource-categories span {
  font-size: 12px;
  background: #eee;
  padding: 4px 8px;
  margin-right: 5px;
}

.resource-title {
  font-size: 1.25rem;
  margin: 10px 0;
  padding: 0 5%;
}
.resource-excerpt {
    font-size: 1rem;
    padding: 3% 5% 5%;
}
.resource-link {
  display: inline-block;
  margin-top: 10px;
}
.wp-block-latest-posts li {
    background-color: #f4f4f5;
    border: 1px solid #ddd;
    border-radius: 5px;
    overflow: hidden;
}
.wp-block-latest-posts__post-title, .wp-block-latest-posts__post-excerpt, .wp-block-latest-posts__post-date {
    padding: 0 5%;
    display: inline-block;
}
.wp-block-latest-posts__post-title {
    font-weight: 600;
    text-decoration: none;
}
.wp-block-latest-posts__post-title:hover {
    text-decoration: underline;
}
.wp-block-latest-posts__post-excerpt {
    font-size: 1.1rem;
}
.wp-block-latest-posts__read-more {
    display: block;
}
@media (min-width: 600px) {
    .wp-block-latest-posts.columns-3 li {
        width: calc(32% - 1%);
      }
}